# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = check-docs
pkgbase = check
pkgver = 0.15.0-2
pkgdesc = A unit testing framework for C (documentation)
url = https://libcheck.github.io/check/
builddate = 1595152064
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1265413
arch = aarch64
license = LGPL
makedepend = git
makedepend = texlive-bin
makedepend = texi2html
makedepend = doxygen
makedepend = awk
makedepend = cmake
